REB0.Bias0//gdMax = 22.0
REB0.Bias0//gdMin = 18.0
REB0.Bias0//odMax = 30.0
REB0.Bias0//odMin = 24.0
REB0.Bias0//ogMax = 2.0
REB0.Bias0//ogMin = -2.0
REB0.Bias0//rdMax = 18.0
REB0.Bias0//rdMin = 12.0
REB0.Bias1//gdMax = 22.0
REB0.Bias1//gdMin = 18.0
REB0.Bias1//odMax = 30.0
REB0.Bias1//odMin = 24.0
REB0.Bias1//ogMax = 2.0
REB0.Bias1//ogMin = -2.0
REB0.Bias1//rdMax = 18.0
REB0.Bias1//rdMin = 12.0
REB0.Bias2//gdMax = 22.0
REB0.Bias2//gdMin = 18.0
REB0.Bias2//odMax = 30.0
REB0.Bias2//odMin = 24.0
REB0.Bias2//ogMax = 2.0
REB0.Bias2//ogMin = -2.0
REB0.Bias2//rdMax = 18.0
REB0.Bias2//rdMin = 12.0
REB0.DAC//pclkLowMax = -5.0
REB0.DAC//pclkLowMin = -10.0
REB0.DAC//pclkHighMax = 5.0
REB0.DAC//pclkHighMin = -2.0
REB0.DAC//sclkLowMax = -3.0
REB0.DAC//sclkLowMin = -8.0
REB0.DAC//sclkHighMax = 8.0
REB0.DAC//sclkHighMin = 3.0
REB0.DAC//rgLowMax = -1.0
REB0.DAC//rgLowMin = -3.0
REB0.DAC//rgHighMax = 10.0
REB0.DAC//rgHighMin = 6.0
REB1.Bias0//gdMax = 22.0
REB1.Bias0//gdMin = 18.0
REB1.Bias0//odMax = 30.0
REB1.Bias0//odMin = 24.0
REB1.Bias0//ogMax = 2.0
REB1.Bias0//ogMin = -2.0
REB1.Bias0//rdMax = 18.0
REB1.Bias0//rdMin = 12.0
REB1.Bias1//gdMax = 22.0
REB1.Bias1//gdMin = 18.0
REB1.Bias1//odMax = 30.0
REB1.Bias1//odMin = 24.0
REB1.Bias1//ogMax = 2.0
REB1.Bias1//ogMin = -2.0
REB1.Bias1//rdMax = 18.0
REB1.Bias1//rdMin = 12.0
REB1.Bias2//gdMax = 22.0
REB1.Bias2//gdMin = 18.0
REB1.Bias2//odMax = 30.0
REB1.Bias2//odMin = 24.0
REB1.Bias2//ogMax = 2.0
REB1.Bias2//ogMin = -2.0
REB1.Bias2//rdMax = 18.0
REB1.Bias2//rdMin = 12.0
REB1.DAC//pclkLowMax = -5.0
REB1.DAC//pclkLowMin = -10.0
REB1.DAC//pclkHighMax = 5.0
REB1.DAC//pclkHighMin = -2.0
REB1.DAC//sclkLowMax = -3.0
REB1.DAC//sclkLowMin = -8.0
REB1.DAC//sclkHighMax = 8.0
REB1.DAC//sclkHighMin = 3.0
REB1.DAC//rgLowMax = -1.0
REB1.DAC//rgLowMin = -3.0
REB1.DAC//rgHighMax = 10.0
REB1.DAC//rgHighMin = 6.0
REB2.Bias0//gdMax = 22.0
REB2.Bias0//gdMin = 18.0
REB2.Bias0//odMax = 30.0
REB2.Bias0//odMin = 24.0
REB2.Bias0//ogMax = 2.0
REB2.Bias0//ogMin = -2.0
REB2.Bias0//rdMax = 18.0
REB2.Bias0//rdMin = 12.0
REB2.Bias1//gdMax = 22.0
REB2.Bias1//gdMin = 18.0
REB2.Bias1//odMax = 30.0
REB2.Bias1//odMin = 24.0
REB2.Bias1//ogMax = 2.0
REB2.Bias1//ogMin = -2.0
REB2.Bias1//rdMax = 18.0
REB2.Bias1//rdMin = 12.0
REB2.Bias2//gdMax = 22.0
REB2.Bias2//gdMin = 18.0
REB2.Bias2//odMax = 30.0
REB2.Bias2//odMin = 24.0
REB2.Bias2//ogMax = 2.0
REB2.Bias2//ogMin = -2.0
REB2.Bias2//rdMax = 18.0
REB2.Bias2//rdMin = 12.0
REB2.DAC//pclkLowMax = -5.0
REB2.DAC//pclkLowMin = -10.0
REB2.DAC//pclkHighMax = 5.0
REB2.DAC//pclkHighMin = -2.0
REB2.DAC//sclkLowMax = -3.0
REB2.DAC//sclkLowMin = -8.0
REB2.DAC//sclkHighMax = 8.0
REB2.DAC//sclkHighMin = 3.0
REB2.DAC//rgLowMax = -1.0
REB2.DAC//rgLowMin = -3.0
REB2.DAC//rgHighMax = 10.0
REB2.DAC//rgHighMin = 6.0
